body {
    background: gray;
    margin: 0;
}

#cards {
    margin: 48px auto;
    width: max-content;
    display: grid;
    grid-template-columns: repeat(4, 100px);
    gap: 16px
}

.card {
    height: 100px;
    width: 100px;
    background-color: lightblue;
    border: 5px solid red;
    cursor: pointer;
}
.faceDown{
    color: transparent;
}

.faceUp{
    color: black;
}

